body.media #mg_columns {
	width: 100%;
	overflow: hidden;
}

body.media #mg_leftColumn {
	float: left;
	width: 220px;
}

body.media #mg_rightColumn {
	float: right;
	width: 700px;
}

body.media .mg-sidenav {
	margin-bottom: 50px;
	padding: 38px 0 5px 0;
	background: url( '../../img/media/sidenav-bg.png' ) no-repeat bottom right;
}

body.media .mg-sidenav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

body.media .mg-sidenav ul li {
	margin: 0;
	padding: 0;
}

body.media .mg-sidenav ul a:link,
body.media .mg-sidenav ul a:visited,
body.media .mg-sidenav ul a:active,
body.media .mg-sidenav ul a:hover {
	display: block;
	padding-left: 35px;
	text-decoration: none;
	color: #55565d;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
}

/* Selected side nav items. */
body.media .mg-sidenav ul a:hover        ,
body.media-main-newsroom  a.mg-sidenav-1 ,
body.media-company-info   a.mg-sidenav-2 ,
body.media-press-coverage a.mg-sidenav-3 ,
body.media-product-info   a.mg-sidenav-4 ,
body.media-photos-videos  a.mg-sidenav-5 ,
body.media-news-archive   a.mg-sidenav-7 ,
body.media-register       a.mg-sidenav-8 {
	background: url( '../../img/media/sidenav-arrow.png' ) no-repeat;
	background-position: 20px center;
}

body.media .mg-pr-contact-list {
	padding-left: 35px;
	color: #95959c;
	font-size: 14px;
	line-height: 18px;
}

body.media .mg-pr-contact-list h2 {
	font-size: 14px;
	font-weight: bold;
	color: #55565d;
}

body.media .mg-pr-contact {
	margin-bottom: 10px;
}

body.media .mg-pr-name {
	font-weight: bold;
}

body.media .mg-pr-email a:link,
body.media .mg-pr-email a:visited,
body.media .mg-pr-email a:active,
body.media .mg-pr-email a:hover {
	color: #95959c;
}


body.media .mg-side-links {
	margin-bottom: 20px;
	padding-left: 35px;
}

body.media .mg-side-links a:link,
body.media .mg-side-links a:visited,
body.media .mg-side-links a:active,
body.media .mg-side-links a:hover {
	color: #95959c;
	font-size: 14px;
	text-decoration: none;
}

body.media .mg-side-acrobat {
	margin-bottom: 20px;
	padding-left: 35px;
}

body.media .mg-side-acrobat a:link,
body.media .mg-side-acrobat a:visited,
body.media .mg-side-acrobat a:active,
body.media .mg-side-acrobat a:hover {
	display: block;
	padding-left: 50px;
	min-height: 50px;
	background: url( '../../img/media/acrobat-icon.png' ) no-repeat top left;
	color: #696a75;
	text-decoration: none;
	font-size: 12px;
	line-height: 18px;
}

body.media #mg_search {
	padding: 5px;
	text-align: right;
	visibility: hidden; /* TEMP. */
}

body.media #mg_search label {
	color: #55565d;
}

body.media #mg_search input {
	margin-left: 5px;
}

body.media #mg_search input.mg-search-submit {
	width: 22px;
	height: 28px;
}

body.media .mg-page-content {
	padding-right: 10px;
}


